name: 'Webform Node'
type: module
description: 'Provides a Webform content type which allows webforms to be integrated into a website as nodes.'
package: Webform
core_version_requirement: ^9.4 || ^10
dependencies:
  - 'drupal:field'
  - 'drupal:node'
  - 'drupal:path'
  - 'drupal:text'
  - 'drupal:user'
  - 'webform:webform'

# Information added by Drupal.org packaging script on 2023-12-07
version: '6.2.2'
project: 'webform'
datestamp: 1701948372
